编辑域主要用于在文档中某些字段需要提取时，一定要以域的形式插入到文档中，否则最终生

成的时候会检查不通过，提示缺少必要的域。

编辑域主要分为短文本域、长文本域、日期域、下拉框域、勾选框域、表格域和特殊域。在文

档中除了表格域和勾选框域，其他编辑域一般都会以蓝色字体显示，提示用户该处为编辑域。

域的初始值为一对花括号中间加上域的名称，比如开标地址域在文档中显示为{开标地址}

文档中同一个编辑域在文档不同位置，只要更改其中一个域的值，其他相同域的值也会同步

变化。

-   短文本域：在文档中，鼠标左键点击需要编辑的域，则会在域的上方出现一个文本框进行输入，输入完成后，点击回车，就会将输入的内容赋值给域。

![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_e3585d81f3efe335490f79977ccc4a64_r.jpg)

![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_493fb27ce1f6466b873dd07aa16ffe97_r.jpg)

点击最高投标限价域后，该域就会变成一个输入框，在输入框中输入内容后，点击回车。

输入完毕后，软件会自动将文档中其他位置的最高投标限价域替换成输入的内容。


![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_d5c2d0517f405b92b4329ac18d718133_r.jpg)

![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_39936432e8870f4f80ead0d179b202d4_r.jpg)


-   长文本域：在文档中，鼠标左键点击需要编辑的域，则会在工具正中间弹出一个大的文本输入对话框，输入完成后，点击确定按钮，就会将输入的内容赋值给域。

![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_035cf2eff9f44dddbd221347e51bfa9f_r.jpg)

点击建设地点域后，会在正中间弹出一个大的编辑对话框，在编辑对话框中输入文本。

![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_284f31de93b759ceb8adb7cb612a1323_r.jpg)

输入完后，点击确定就会将输入的内容赋值给该域，如果要取消输入，则点击取消或点击对话框右上角的关闭按钮，则输入的内容不会赋值给域。
![](http://www.geekray.cn/wiki/uploads/jianlizhoabiaobianjigongj/images/m_50333e42f017859209d74fcb175c3112_r.jpg)


-   日期域：日期域提供用户对于一些日期、时间类型的字段进行编辑，日期域会自动根据需要的格式显示日期、时间。

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_7ea6d30a3706e261b54f2821812c55ba_r.png)

点击提交投标文件截止时间域后，则会在域的上方出现一个文本框，点击下拉键，则会跳出时间框

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_84398ace88127ba6095c8ba0dc20d84b_r.png)

选择好时间后，则会将时间赋值给该域

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_e65a45c79f0fccb3b84c5582963f53f3_r.png)

-   下拉框域：下拉框域用于提供用户对某类字段的选择功能，不必进行输入，只需要在下拉框中选择需要的值。

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_089e55634516c7759673f02fd8de3a53_r.png)

点击右图红框中的下拉框域后，会在域的下方显示下拉菜单，菜单中提供用户对该域的一些选择。
![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_8bc69d05e742dc001085b11fb905229e_r.png)


不同的下拉框域的下拉选择内容会有不同，点击需要的菜单项，就会将该菜单项赋值给该域。

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_07642d4de72c3f249bc72382704c4e76_r.png)

-   勾选框域：勾选框域提供了用户对某些数据的勾选操作，鼠标直接点击需要的勾选框后，勾选框就会显示为勾选状态，勾选框有多选和单选。

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_dc78866d50652d86cb862e3c4c07817e_r.png)

勾选框勾选以后，需要输入勾选框所包含的一些其他域，鼠标单机即可添加

-  特殊域：点击域，可以跳出框，可以添加选择对应的内容，点击确定，即可赋值给该域
![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_a1c4def2a41aca3fd34bdfdd660541cd_r.png)


点击投标企业资质条件描述域，即可弹出如下框，添加对应的内容 

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_06c098c10ca31afb33f906f4ac45bb52_r.png)

添加完后，点击确定，即可显示添加的内容

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_57f97af409066ac50b8380f5bb9178f0_r.png)

点击确定后，即可赋值给该域

![](/wiki/uploads/jianlizhoabiaobianjigongj/images/m_a95a82c8fee2a0f69401860532ecf39b_r.png)